<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="HammerCLI::Options::OptionDefinition::formatters" tests="2" time="0.000345511" failures="0" errors="0" skipped="0" assertions="2">
  <testcase name="test_0002_should use formatter as a conversion block" time="0.000112646" assertions="1">
  </testcase>
  <testcase name="test_0001_should use formatter to format a default value" time="6.3393e-05" assertions="1">
  </testcase>
  <system-out>
  </system-out>
  <system-err>
  </system-err>
</testsuite>
